Bug 436653 - RFE - Change nautilus default thumbnail size from 96 to 48
RFE - Change nautilus default thumbnail size from 96 to 48
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2008-03-08 15:21 EST by Mark
Modified: 2015-03-03 17:32 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-11 18:05:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark 2008-03-08 15:21:54 EST

I don't know if this is how i'm supposed to fill a RFE but doing it anyway.

Since gnome 2.20 we have this new setting in nautilus->icon_view
(gconf-editor: /apps/nautilus/icon_view/thumbnail_size). By default
that value is set to: "96" while the default icon size of all the
desktop icons is: 48.

Now i was hoping we could change this to make the icons and the
thumbnails the same size. A desktop looks a lot more attractive when
the icons and thumbnails are the same size than when everything is
48x48 and just a few images have a thumbnail of 96x96 making it look

I hope to see a FESCo vote for this one for monday (9 march 2008)?

Comment 1 Jakub 'Livio' Rusinek 2008-03-08 15:55:08 EST
I agree. Thumbnails cannot be larger than icons...

So I set 48 for me.

About the default values, I can only say that Thunar uses same size for both 
icons and thumbnails without problems.
Comment 2 Jon Stanley 2008-04-23 16:29:12 EDT
Adding FutureFeature keyword to RFE's.
Comment 3 Paul W. Frields 2008-08-10 15:47:49 EDT
Triage here.  Marking this ASSIGNED because there is sufficient information here to proceed.  However, because Fedora's policy is to stick with upstream, this might be something more appropriate for the maintainer to bring to GNOME's bugzilla.  IIRC, that's what FESCo had to say on this issue.
Comment 4 Matthias Clasen 2008-08-11 18:05:38 EDT
Yes, I don't think there is any chance we'll deviate from upstream on this, so this should be taken up upstream in bugzilla.gnome.org and/or nautilus-list@gnome.org.
Comment 5 Mark 2008-08-14 16:10:27 EDT
Oke since this needs to be upstream..

I hope they decide to change to to 48 by default.

Note You need to log in before you can comment on or make changes to this bug.